@font-face {
    font-family: montserrat;
    src: url(Montserrat-VariableFont_wght);
  }

.first .rightPolygon a
{
    text-decoration: underline;
}
body
{
    padding: 0px;
    margin: 0px;
    font-family: montserrat;
}
section.second .leftPolygon
{
    clip-path: polygon(0% 0%, 91.4% 23%, 85.7% 50%, 100% 100%, 0% 85%);
    width: 48.7%;
    height: 744px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #ce2c2c;
}
section.second .rightPolygon
{
    clip-path: polygon(4.8% 23%, 100% 0%, 100% 85%, 12% 100%, 0% 50%);
    width: 58.3%;
    height: 744px;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #005ca3;
}
section.third .leftPolygon
{
    clip-path: polygon(0% 0%, 88.6% 14.9%, 100% 58%, 94% 100%, 0% 85%);
    width: 55%;
    height: 750px;
    position: absolute;
    left: 0px;
    top: 3px;
    z-index: 7;
    background-color: #F8F8F8;
}
section.fourth .leftPolygon
{
    clip-path: polygon(0% 0%, 92.2% 15.2%, 86% 55%, 100% 100%, 0% 85%);
    width: 56%;
    height: 750px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #F3C94F;
}
section.fourth .rightPolygon
{
    clip-path: polygon(6.8% 15.2%, 100% 0%, 100% 81%, 15% 100%, 0% 55%);
    width: 51.9%;
    height: 750px;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #FCDE87;
}
section.fifth .leftPolygon
{
    clip-path: polygon(0% 0%, 91.6% 14.8%, 100% 57%, 94% 98%, 0% 85%);
    width: 61%;
    height: 746px;
    position: absolute;
    left: 0px;
    top: 3px;
    z-index: 7;
    background-color: #F8F8F8;
}
section
{
    position:relative;
}
section.second
{
    height: 629px;
}
section.third
{
    height: 640px;
}
section.fourth
{
    height: 636px;
}
section.fifth
{
    height: 637px;
}
.points
{
    font-size: 17px;
    color: white;
    width: fit-content;
    max-width: 800px;
}
.points.good
{
    margin-top: 200px;
    margin-left: 215px;
    padding-right: 65px;
}
.points.bad {
    margin-top: 200px;
    margin-left: 215px;
    padding-right: 145px;
}
.points li
{
    line-height: 28px;
    list-style: none;
    padding-bottom: 15px;
}
.points li i
{
    margin-right: 15px;
    font-size: 25px;
    position: relative;
    top: 3px;
}
#whoWeAre
{
    margin-left: 296px;
    margin-top: 115px;
    padding-right: 122px;
    max-width: 632px;
}
#whoWeAre h2
{
    font-size: 36px;
    font-weight:600;
}
#whoWeAre p
{
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    font-style: italic;
    text-align: left;
    color: #000000;
}
.third img
{
    position: absolute;
    left: 50%;
    z-index: 10;
    top: 50%;
    margin-top: -132px;
}
.greyButton
{
    background-color: #E8E7E7;
    font-style: italic;
    line-height: 27px;
    margin-top: 29px;
    padding: 19px 40px;
    width: fit-content;
    border-radius: 22px;
    font-size: 16px;
}
.main h2
{
    font-size:36px;
    font-weight:600;
    margin-bottom: 50px;
}
#alert, #alert-phone
{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 30px;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    display:none;
}
#alert.fail, #alert-phone.fail
{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.main
{
    position: absolute;
    width: 100%;
    z-index: 20;
    margin-top: 150px;
    text-align: center;
}
.fourth .flex-container, .sixth .flex-container
{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box
{
    background-color:white;
    width: 33%;
    text-align: left;
    height: 300px;
    position: relative;
}
.box p
{
    line-height: 26px;
    font-style: italic;
    padding: 30px;
}
.logoBox
{
    overflow: hidden;
    position: absolute;
    bottom: 30px;
    left: 30px;
}
.logoBox img
{
    width: 54px;
    float: left;
    margin-right: 20px;
}
.logoBox .names
{
    float:left;
    margin-top: 7px;
}
.logoBox .person
{
    font-style: italic;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 6px;
}
.logoBox .name
{
    font-style: italic;
    font-size: 14px;
}
.logoBox .logo
{
    width: 70px;
    height: 70px;
    background-position: center center;
    float: left;
    border-radius: 180%;
    border: 1px solid #e7e7e7;
    background-size: 50px;
    background-repeat: no-repeat;
    margin-right: 25px;
}
.second-flex-container
{
    width: 80%;
    margin: auto;
    display: block;
    overflow:hidden;
    text-align:left;
}
.form-left
{
    width:25%;
    float:left;
}
.form-center
{
    width:25%;
    float:left;
}
.form-right
{
    width:50%;
    float:left;
}
.form-group input
{
    display: block;
    width: calc(100% - 35px);
    font-size: 17px;
    border: solid 1px #b7b7b7;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 12px 11px;
}
.form-group textarea
{
    display: block;
    width: calc(100% - 25px);
    height: 107px;
    font-size: 16px;
    border: solid 1px #b7b7b7;
    margin-top: 7px;
    padding: 11px;
    font-size: 17px;
    height: 120px;
}
.star
{
    color:#E84E4E;
}
#formKontaktButton
{
    font-size: 19px;
    width: 261px;
    margin: auto;
    margin-top: 40px;
    padding: 15px 49px;
    font-style: italic;
    background-size: contain;
    background-repeat: no-repeat;
    color: white;
    cursor: pointer;
    background-color: #83b629;
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%, 8% 42%);
    transition: all, 0.2s;
    border: none;
}
#formKontaktButton:hover
{
    background-color: #6ca30d;
}
section.sixth .leftPolygon
{
    clip-path: polygon(0% 0%, 100% 16.4%, 90% 100%, 0% 100%);
    width: 57.35%;
    height: 590px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #CE2C2C;
}
section.sixth .rightPolygon
{
    clip-path: polygon(11.8% 16.5%, 100% 0%, 100% 100%, 0% 100%);
    width: 48.4%;
    height: 590px;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #E84E4E;
}
section.sixth
{
    height: 590px;
}
.footer-box {
    width: 25%;
    text-align: left;
    height: 200px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.sixth .main
{
    margin-top: 180px;
}
.footer-box .logo
{
    width: 70%;
    margin: auto;
    display: block;
}
.footer-links
{
    width: 100%;
    text-align: center;
    margin-top: 35px;
    font-style: italic;
}
.footer-links img
{
    height:40px;
    margin-right: 10px;
}
.footer-links a, .footer-links a:visited, .footer-links a:active
{
    color:white;
    text-decoration:underline;
}

.footer-links a:first-child
{
    margin-right:10px;
}
.footer-links a:last-child
{
    margin-left:10px;
}
.footerLinks
{
    color: white;
    width: 80%;
    margin: auto;
    margin-top: 90px;
    font-style: italic;
}
.footerLinks a, .footerLinks a:visited, .footerLinks a:focus
{
    color:white;
    text-decoration:underline;
}
.footerLinks span
{
    padding: 0px 10px;
}
section.first .leftPolygon
{
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85.7% 100%, 0% 85%);
    width: 52%;
    height: 1021px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #F8F8F8;
}
section.first .rightPolygon
{
    width: 48%;
    height: 1000px;
    position: absolute;
    right: 0;
    background-image: url(images/active.svg);
    background-repeat: no-repeat;
    background-size: 640px;
    background-position: 312px 335px;
}
section.first
{
    height: 850px;
}
#clouds
{
    width: 100%;
    height: 100px;
    background-image: url(images/clouds.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: 150px;
    background-position: center;
}
.changeIt
{
    background-image: url(images/changeIT.svg);
    position: absolute;
    left: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    top: 50%;
    z-index: 2;
    width: 386px;
    height: 226px;
    margin-left: -193px;
    margin-top: -107px;
}
.arrow
{
    background-image: url(images/sipka.svg);
    width: 234px;
    height: 655px;
    display: block;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    margin-left: -117px;
    margin-top: -221px;
    z-index: 0;
}
.weather
{
    background-image: url(images/pocasie.svg);
    position: absolute;
    width: 55%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    z-index: 0;
}
.headerContact
{
    font-size: 19px;
    margin: auto;
    font-style: italic;
    color: white;
    cursor: pointer;
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%, 8% 42%);
    transition: all, 0.2s;
    border: none;
    position: absolute;
    width: 245px;
    padding: 13px 0px;
    text-align: center;
    z-index: 50;
}
.headerContact.green
{
    right: 56%;
    top: 65px;
    transform: rotate(-3deg);
    background-color: #83b629;
}
.headerContact.blue
{
    transform: rotate(-3deg);
    background-color: #005CA3;
    right: 35%;
    top: 88px;
}
.lazyMan
{
    background-size: 650px;
    background-image: url(images/lazy.svg);
    background-repeat: no-repeat;
    background-position: 25% 335px;
    position: absolute;
    z-index: 10;
    width: 52%;
    height: 100%;
}
@font-face {
    font-family: segoe;
    src: url(fonts/segoepr.ttf);
  }
.first h1
{
    text-align: center;
    top: 103px;
    position: absolute;
    width: 100%;
    font-size: 41px;
    font-family: 'segoe';
    font-weight: normal;
}
.good li, .bad li
{
    padding-left: 41px;
    background-repeat: no-repeat;
    background-size: 28px;
    background-position: 0px 1px;
}
.good li
{
    background-image: url(images/yes.svg);
}
.bad li
{
    background-image: url(images/no.svg);
}
.strangeOut
{
    position: absolute;
    width: 146px;
    height: 504px;
    right: 0;
    top: 0;
    overflow: hidden;
}
.strange
{
    background-image: url(images/strange.svg);
    position: absolute;
    width: 416px;
    height: 511px;
    background-size: contain;
    right: -121px;
    top: -203px;
    background-repeat: no-repeat;
}
@media (max-width: 2446px) {
    .headerContact.blue
    {
        right:32%;
    }
}
@media (max-width: 2190px) {
    section.first .rightPolygon
    {
        background-size: 574px;
        background-position: 65% 270px;
    }
    .lazyMan
    {
        background-position: 25% 270px;
    }
    .first h1
    {
        top: 60px;
        font-size: 37px;
    }
    section.first
    {
        height:750px;
    }
    section.first .leftPolygon {
        clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 82.2% 100%, 0% 85%);
    }
    #clouds
    {
        width: 70%;
        right: 0;
        background-size: 480px;
    }
    .headerContact.green
    {
        right: 46%;
    }
    .headerContact.blue
    {
        right: 19%;
    }
  }
  @media (max-width: 2040px) {
    .box
    {
        height:365px;
    }
    .main
    {
        margin-top: 122px;
    }
    .main h2
    {
        margin-bottom: 65px;
        margin-top: 43px;
    }
  }
  @media (max-width: 1900px) {
    .headerContact.blue
    {
        top:95px;
    }
    .headerContact.green
    {
        right: 40%;
    }
    #whoWeAre
    {
        margin-left: 100px;
    }
  }
  @media (max-width: 1900px) {
    .points.bad
    {
        margin-top: 200px;
        margin-left: 50px;
        padding-right: 150px;
    }
    .headerContact.blue
    {
        right: 12%;
    }
  }
  @media (max-width: 1804px) {
    .lazyMan
    {
        background-size: 625px;
        background-position: 24% 280px;
    }
    section.first .rightPolygon {
        background-size: 517px;
        background-position: 60% 280px;
    }
    .headerContact.blue {
        right: 9%;
        top:117px;
    }
  }
  @media (max-width: 1748px) {
    .changeIt
    {
        margin-top:-80px;
    }
    .arrow
    {
        margin-top: -183px;
    }
    .first h1
    {
        top:98px;
    }
  }
  @media (max-width: 1650px) {
    .lazyMan {
        background-size: 563px;
        background-position: 12% 315px;
    }
    section.first .rightPolygon {
        background-size: 498px;
        background-position: 68% 315px;
    }
    #clouds
    {
        top: 181px;
    }
  }
  @media (max-width: 1400px) {
    .fourth .flex-container, .sixth .flex-container
    {
        width: 60%;
    }
    .footer-box
    {
        width:47%;
    }
    .sixth .flex-container
    {
        row-gap: 60px;
    }
    section.sixth, section.sixth .leftPolygon, section.sixth .rightPolygon
    {
        height:900px;
    }
    .second-flex-container
    {
        width:90%;
    }
    section.sixth, section.fifth, section.fourth, section.third, section.second
    {
        height:initial;
    }
    section.sixth
    {
        margin-top: -80px;
    }
    section.sixth .leftPolygon
    {
        position: initial;
        width: 100%;
        clip-path: polygon(0% 0%, 50% 10%, 100% 0%, 100% 100%, 0% 100%);
        height:775px;
    }
    .strangeOut
    {
        display:none;
    }
    section.sixth .rightPolygon
    {
        position: initial;
        width: 100%;
        height: 293px;
        clip-path: polygon(0% 0%, 50% 30%, 100% 0%, 100% 100%, 0% 100%);
        margin-top: -100px;
    }
    .sixth .main
    {
        position: absolute;
        top: 0px;
        margin-top: 100px;
    }
    .footerLinks
    {
        margin-top:260px
    }
    section.sixth .rightPolygon
    {
        height:260px;
    }
    .footer-box {
        width: 50%;
    }
    section.fifth .leftPolygon
    {
        width: 100%;
        clip-path: polygon(0% 0%, 50% 10%, 100% 0%, 100% 100%, 0% 100%);
        position: initial;
        height:725px;
    }
    .fifth .main
    {
        top: 0;
    }
    .fifth
    {
        margin-top:-80px;
    }
    section.fourth .leftPolygon, section.fourth .rightPolygon
    {
        position: inherit;
        width: 100%;
        clip-path: polygon(0% 0%, 50% 10%, 100% 0%, 100% 100%, 0% 100%);
        height:650px;
    }
    .fourth .rightPolygon
    {
        margin-top:-65px;
    }
    .fourth .main
    {
        top:0px;
    }
    .fourth .main h2
    {
        margin-top: 0px;
    }
    .fourth .box
    {
        width: 70%;
        height:initial;
    }
    .fourth .flex-container
    {
        justify-content: center;
        row-gap: 20px;
        width:90%;
    }
    .logoBox
    {
        position: initial;
        margin: 30px;
        margin-top: 0px;
    }
    section.third .leftPolygon
    {
        position: initial;
        width: 100%;
        clip-path: polygon(0% 0%, 50% 10%, 100% 0%, 100% 90%, 50% 100%, 0% 90%);
        height: initial;
        padding-bottom: 210px;
    }
    #whoWeAre
    {
        width: 100%;
        max-width: 90%;
        padding: 0;
        padding-top: 90px;
        margin: auto;
    }
    .third img
    {
        display: block;
        margin: auto;
        position: relative;
        left: initial;
        top: -120px;
        margin-bottom: -50px;
        width: 676px;
        max-width:90%;
    }
    section.second .leftPolygon
    {
        position: initial;
        width: 100%;
        clip-path: polygon(0% 0%, 50% 10%, 100% 0%, 100% 100%, 0% 100%);
        height: initial;
    }
    section.second .rightPolygon
    {
        position: initial;
        width: 100%;
        clip-path: polygon(0% 0%, 50% 10%, 100% 0%, 100% 100%, 0% 100%);
        height: initial;
        margin-top: -90px;
    }
    .points.bad, .points.good
    {
        padding: 120px 80px;
        margin: 0px;
    }
    section.third
    {
        margin-top: -100px;
    }
    section.first .leftPolygon
    {
        width: 100%;
        clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 50% 100%, 0% 90%);
        height: 950px;
        z-index: 1;
    }
    .lazyMan
    {
        top: 0px;
        left: 0px;
        width: 100%;
        background-size: 770px;
        background-position: center 260px;
    }
    .weather
    {
        width: 100%;
        top: 0;
        background-size: 130%;
        background-image: url(images/pocasie2.svg);
        z-index: 10;
    }
    section.first .rightPolygon
    {
        width: 100%;
        height: 950px;
        margin-top: -100px;
        background-size: 700px;
        background-position: center 250px;
        top:950px;
    }
    .arrow
    {
        display:none;
    }
    .changeIt
    {
        margin-top: -72px;
    }
    #clouds
    {
        width: 100%;
        top: 172px;
    }
    .headerContact.green
    {
        top: 897px;
        left: 50%;
        margin-left: -248px;
        transform: rotate(-5deg);
    }
    .headerContact.blue
    {
        top: 890px;
        left: 50%;
        margin-left: 5px;
    }
    #clouds
    {
        background-image: url(images/clouds2.svg);
        background-size: 850px;
        height: 145px;
        top: 70px;
    }
    #sun
    {
        position: absolute;
        width: 200px;
        height: 200px;
        background-image: url(images/sun.svg);
        background-size: contain;
        background-repeat: no-repeat;
        top: -100px;
        left: -100px;
    }
    section.first
    {
        height:1800px;
    }
    .first h1
    {
        top: 120px;
        z-index: 10;
    }
  }
 

  @media (max-width: 1000px) {
    .form-group input
    {
        width:calc(100% - 24px);
    }
  .form-left, .form-center, .form-right
  {
    width:100%;
    float:initial;
  }
  section.fifth .leftPolygon
  {
    height:1090px;
  }
  #formKontaktButton
  {
    margin-top: 50px;
    font-size: 17px;
    padding: 15px 23px;
  }
  .fourth .box
    {
        width: 100%;
        height:initial;
    }
    section.fifth .leftPolygon
    {
        clip-path: polygon(0% 0%, 50% 7%, 100% 0%, 100% 100%, 0% 100%);
        height: 1060px;
    }
    .lazyMan
    {
        background-size: 620px;
    }
    section.first .leftPolygon
    {
        height: 830px;
    }
    section.first .rightPolygon
    {
        height: 830px;
        top:830px;
        margin-top: -65px;
        background-size: 560px;
    }
    #clouds
    {
        background-size: 85%;
    }
    section.first
    {
        height:1580px;
    }
    .headerContact.green
    {
        top: 773px;
    }
    .headerContact.blue
    {
        top:765px;
    }
}

  @media (max-width: 800px) {
    .sixth .main
    {
        margin-top:85px;
    }
    .footer-box
    {
        width:80%;
    }
    .sixth .flex-container
    {
        justify-content: center;
        row-gap: 30px;
    }
    section.sixth .leftPolygon
    {
        height:1100px;
        clip-path: polygon(0% 0%, 50% 5%, 100% 0%, 100% 100%, 0% 100%);
    }
    .footerLinks 
    {
        margin-top: 160px;
        font-size: 14px;
        line-height: 30px;
    }
}

@media (max-width: 725px) {
    .first h1
    {
        font-size: 30px;
        top: 75px;
    }
    .lazyMan
    {
        background-size: 500px;
        background-position: center 172px;
    }
    section.first .leftPolygon
    {
        height: 567px;
    }
    section.first .rightPolygon
    {
        top: 645px;
        margin-top: -60px;
        background-size: 470px;
        background-position: center 110px;
    }
    #clouds
    {
        top:-63px;
    }
    #sun
    {
        top:-152px;
    }
    section.first
    {
        height: 1218px;
    }
    .headerContact.green
    {
        top: 560px;
        margin-left: -243px;
    }
    .headerContact.blue
    {
        top: 552px;
    }
    .changeIt
    {
        margin-top: -135px;
        width: 300px;
        height: 176px;
        margin-left: -150px;
    }
    .footer-links img
    {
        height:30px;
    }
}

@media (max-width: 650px) {
    .first h1 {
        top: 61px;
    }
    section.first {
        height: 1145px;
    }
    .lazyMan {
        background-size: 445px;
        background-position: center 164px;
    }
    section.first .leftPolygon {
        height: 537px;
    }
    #sun {
        top: -120px;
    }
    section.first .rightPolygon
    {
        height: 650px;
        top: 580px;
        margin-top: -58px;
        background-size: 420px;
        background-position: center 140px;
    }
    #clouds {
        top: -30px;
    }
    .headerContact.green {
        top: 544px;
        margin-left: -233px;
    }
    .headerContact.blue {
        top: 534px;
    }
}

@media (max-width: 630px) {
    section.fourth .leftPolygon, section.fourth .rightPolygon
    {
        height:730px;
    }
    .points.bad, .points.good
    {
        padding: 120px 36px;
        margin: 0px;
    }
    .sixth .flex-container
    {
        row-gap: 30px;
    }
    .footer-box .logo
    {
        width: 285px;
    }
    .sixth .main {
        margin-top: 90px;
    }
    section.sixth .leftPolygon
    {
        height:1110px;
    }
    .footer-box .logo
    {
        width: 100%;
    }
}
@media (max-width: 530px) {
    section.second .leftPolygon, section.second .rightPolygon, section.fourth .leftPolygon, section.fourth .rightPolygon
    {
        clip-path: polygon(0% 0%, 50% 5%, 100% 0%, 100% 100%, 0% 100%);
    }
    section.third .leftPolygon
    {
        clip-path: polygon(0% 0%, 50% 5%, 100% 0%, 100% 95%, 50% 100%, 0% 95%);
    }
    section.fifth .leftPolygon
    {
        clip-path: polygon(0% 0%, 50% 5%, 100% 0%, 100% 100%, 0% 100%);
        height: 1020px;
    }
    .fifth
    {
        margin-top:-100px;
    }
    .main h2
    {
        margin-top:-15px;
    }
}
@media (max-width: 512px)
{
    section.fourth .leftPolygon, section.fourth .rightPolygon
    {
        height:770px;
    }
}
@media (max-width: 480px) {
    .sixth .flex-container
    {
        row-gap: 7px;
    }
    .headerContact.green
    {
        width: 161px;
        font-size: 16px;
        padding: 10px 17px;
        margin-left: 0px;
        left: 60px;
        transform: rotate(-7deg);
        top: 325px;
    }
    .headerContact.blue
    {
        width: 148px;
        font-size: 16px;
        padding: 12px 21px;
        transform: rotate(-7deg);
        right: 60px;
        top: 365px;
        left:initial;

    }
    .first h1
    {
        font-size: 26px;
        top: 45px;
    }
    .lazyMan {
        background-size: 353px;
        background-position: center 118px;
    }
    section.first .leftPolygon {
        height: 420px;
    }
    section.first .rightPolygon
    {
        background-position: center 0px;
        background-size: 343px;
        top:540px;
    }
    #sun
    {
        top:-208px;
    }
    #clouds
    {
        top: -123px;
        height: 108px;
    }
    section.first
    {
        height:905px;
    }
    .changeIt
    {
        margin-top: -160px;
        width: 100%;
        left: 0px;
        margin-left: 0px;
        z-index: 35;
        background-position: center top;
        background-size: 63%;
        height: 200px;
    }
    .main h2
    {
        font-size: 27px;
        margin-top: -30px;
    }
    section.fifth .leftPolygon
    {
        height:1030px;
    }
    .fourth .main h2
    {
        font-size: 25px;
        margin-top: -47px;
    }
    .sixth .main
    {
        margin-top:55px;
    }
    section.sixth .leftPolygon
    {
        height:1010px;
    }
}
@media (max-width: 430px) {
    section.fourth .rightPolygon
    {
        height: 780px;
    }
    .footer-links a:first-child
    {
        margin-right: 5px;
    }
    .footer-links a:last-child {
        margin-left: 5px;
    }
    .footer-links img
    {
        height: 25px;
        margin-right: 5px;
    }
    .footer-links
    {
        margin-top: 25px;
    }
}
@media (max-width: 400px) {
    .first h1
    {
        font-size: 21px;
        top: 0px;
    }
    .lazyMan {
        background-position: center 58px;
    }
    section.first .leftPolygon
    {
        height: 315px;
    }
    section.first .rightPolygon
    {
        top: 370px;
    }
    #clouds {
        top: -57px;
    }
    #sun {
        top: -150px;
    }
    section.first {
        height: 790px;
    }
    section.first .rightPolygon
    {
        background-position: center 59px;
    }
    .headerContact.green
    {
        top:380px;
    }
    .headerContact.blue
    {
        top:423px;
    }
    .changeIt
    {
        margin-top: -190px;
        width: 100%;
        left: 0px;
        margin-left: 0px;
        z-index: 35;
        background-position: center top;
        background-size: 70%;
        height: 200px;
    }
    .weather
    {
        top:-30px;
    }
}
@media (max-width: 378px) {
    section.fourth .rightPolygon {
        height: 840px;
    }
    .headerContact.blue
    {
        top: 433px;
    }
}
@media (max-width: 366px) {
    section.fourth .rightPolygon {
        height: 890px;
    }
}
@media (max-width: 368px){
    section.fourth .rightPolygon {
    height: 900px;
    }
}
#modal
{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #000000a6;
    z-index: 50;
    display:none;
}
#modalIn
{
    width: 890px;
    background-color: white;
    padding: 17px;
    text-align: center;
    margin: auto;
    margin-top: 29px;
    max-width: 90%;
    border: solid 1px black;
    border-radius: 17px;
}
#modalIn h3
{
    font-family: 'segoe';
    font-size: 28px;
}
#modalIn input
{
    margin-bottom: 37px;
    padding: 10px;
    width: 300px;
    max-width: 90%;
}
.buttons
{
    width: 90%;
    margin: auto;
    overflow: hidden;
    margin-bottom:18px;
}
.buttons .button
{
    padding: 8px 25px;
    cursor: pointer;
    background-color: red;
    color: white;
}
.buttons .cancel
{
    float: left;
    background-color: red;
}
.buttons .send
{
    float: right;
    border: none;
    font-family: montserrat;
    font-size: 16px;
    background-color: rgb(58, 133, 14);
}
.headerContact.green:hover
{
    background-color: #669711;
}
.headerContact.blue:hover
{
    background-color: #004c87;
}
a.headerContact
{
    text-decoration:none!important;
}